
VIRTUAL CREDIT CARD - Bug #15570

Android [VCC] [CARD MGMT][RESET PIN] Unable to return to Card Screen after got "Gagal memuat"

in card management #9480

16 January 2023 01:39 PM - Daniel Wong

Status: Pending Close Start date: 16 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

uatvcc010

Go to burger menu, Card Management

select "credit card", "Reset PIN"

Do Reset PIN and got failed in the last screen

click "KEMBALI KE KARTU KREDIT"

 

Issue:  Cannot click "Kembali ke kartu kredit" after got "Gagal memuat" and cannot click "Back" from card management

History

#1 - 16 January 2023 03:58 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 17 January 2023 02:48 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Daniel Wong

#3 - 17 January 2023 04:03 PM - Daniel Wong

- Status changed from Resolved to Pending Close
